﻿#s4-titlerow {
	display: none !important;
}


h1 {
	font-size: 1.75rem;
	margin: 0 0 0.75rem 0;	
}

.landing-container {
	padding: 0px;
}

.ord-tile {
	background-image: url("/sitecollectionimages/mainlanding/ord-min.jpg");
	background-size: cover;
	cursor: pointer;
}
.mdw-tile {
    background-image: url("/sitecollectionimages/mainlanding/bwmdacityview.jpg");
    background-size: cover;
    cursor: pointer;
}

.business-tile {
	/*background-image: url(/sitecollectionimages/Mainlanding/CDA/Runways_BW.jpg);*/
	background-size: cover;
	cursor: pointer;
	background-position: 0px -250px;
	border-style: solid;
	border-color: white;
	border-width: 2px;
	display: none;
}

.community-tile {
	/*background-image: url(/SiteCollectionImages/Mainlanding/Community/Herd2.JPG);*/
	background-size: cover;
	cursor: pointer;    
	background-position: 0px -200px;
	border-style: solid;
	border-color: white;
	border-width: 2px;
	display: none;
}

.landing-container {
    padding: 0px !important;
}

.landing-header-text-ord {
    font-size: 80px;
    font-weight: 700;
    color: #265486;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.landing-header-img-ord {
    cursor: pointer;
}

.landing-header-text-ord-airport {
    font-size: 20px;
    color: #265486;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
    text-align: center;
}

.landing-header-text-mdw {
	font-size: 80px;
    font-weight: 700;
    color: #a01800;
    text-transform: uppercase;
    display: block;
    text-align: center;
}


.landing-header-text-mdw-airport {
    font-size: 20px;
    color: #a01800;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: block;
    text-align: center;
}

.landing-header-text-business {
	color: black;
	font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.landing-header-text-business-opportunities {
	color: black;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: block;
    text-align: center;

}

.landing-header-text-community {
	color: green;
	font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.landing-header-img-mdw {
    cursor: pointer;
}

@media screen and (min-width: 769px) {

}

@media (min-width: 1200px)
.container {
	.container {
	width: 100%;
}

@media screen and (max-width: 992px) {
	
	.landing-container .left-half {
		width: 100%;
	}
	
	.landing-container .right-half {
		width: 100%;
	}
	
	.landing-header-text-container {
	    top: 40px;
	    position: absolute;
	    text-align: center;
	    width: 100%;
	    cursor: pointer;
	    left: 0px;
	}
	
	.landing-header-text-container {
		top: 40px;
	    position: absolute;
	    text-align: center;
	    cursor: pointer;
	    width: 0px !important;
	}
	.landing-header-text-container {
		top: 40px;
	    position: absolute;
	    text-align: center;
	    cursor: pointer;
	    width: 0px;
	}
	
	.landing-header-text-ord {
	    font-size: 50px;
	    font-weight: 700;
	    color: #42A3FD;
	    text-transform: uppercase;
	}
	
	.landing-header-text-mdw {
		font-size: 50px;
	    font-weight: 700;
	    color: #ec6400;
	    text-transform: uppercase;
	}
	
	
	.landing-header-text-mdw-airport {
	    font-size: 20px;
	    color: #ec6400;
	    text-transform: uppercase;
	    letter-spacing: 4px;
	    display: block;
	}
}
